Page MenuHomeFreeBSD

Add in OPN to the list and alphabetize
ClosedPublic

Authored by chris_bsdjunk.com on Mar 3 2016, 8:11 AM.
Tags
None
Referenced Files
Unknown Object (File)
Fri, May 24, 5:41 AM
Unknown Object (File)
May 14 2024, 3:55 PM
Unknown Object (File)
May 14 2024, 3:26 PM
Unknown Object (File)
May 4 2024, 12:56 PM
Unknown Object (File)
Jan 11 2024, 4:40 AM
Unknown Object (File)
Jan 11 2024, 4:38 AM
Unknown Object (File)
Dec 20 2023, 12:19 AM
Unknown Object (File)
Nov 27 2023, 2:04 AM
Subscribers
None

Diff Detail

Repository
rD FreeBSD doc repository - subversion
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

chris_bsdjunk.com retitled this revision from to Add in OPN to the list and alphabetize .
chris_bsdjunk.com updated this object.
chris_bsdjunk.com edited the test plan for this revision. (Show Details)
chris_bsdjunk.com added reviewers: jgh, wblock.
chris_bsdjunk.com set the repository for this revision to rD FreeBSD doc repository - subversion.

While I like description of the product, I do think that having the notes from the vendor, if supplied, should be considered.

OPNsense is an open source, easy-to-use and easy-to-build FreeBSD based firewall and routing platform. OPNsense includes most of the features available in expensive commercial firewalls, and more in many cases. It brings the rich feature set of commercial offerings with the benefits of open and verifiable sources.

Thoughts?

that's fine, kinda why I created this review rather than create a PR.

Would you mind updating the diff, or would you like me to?

chris_bsdjunk.com edited edge metadata.
chris_bsdjunk.com removed rD FreeBSD doc repository - subversion as the repository for this revision.

Sorry got caught on irc/scrollz

The m0n0wall section ought to mention that the project has ended.

The m0n0wall section ought to mention that the project has ended.

or remove it

chris_bsdjunk.com edited edge metadata.

Remove m0n0

02/15/2015 - End of the m0n0wall project
After 12 years, the m0n0wall project has officially ended. No development will be done anymore, and there will be no further releases.

It looks like the closing </indexterm> is not spaced properly. Can you please address this, Chris?

Update formating and closing of </indexterm>

Does phabricator do any formating? cause it looks fine on

http://patches.bsdjunk.com/patches/FreeBSD/patch-nuttshell-html-3.diff

But I see that the formatting is a bit off when it's shown on here ? Or am I doing something wrong on my end ?

Not sure what is happening, but it is still off. I see the patch you have, though, is correct in the link you provided.

jgh edited edge metadata.

I will commit this later. Thanks!

This revision is now accepted and ready to land.Mar 5 2016, 1:44 AM
This revision was automatically updated to reflect the committed changes.

I've just committed this. In looking at the xml, there is definitely something going on with the formatting, as I needed to adjust most of the text for the entry for tabs/spacing.

Thanks for the entry!